{% extends "gestruc/base.html" %}

{% block content %}
    <h2>Nourrissements</h2>

    
      <ul>
          {% for N in nourrissement_list %}
          <li>
                  <a href="{% url 'gestruc:nour_update' N.id %}">
  
                    {{ N.id }}  {{N.datenourr }}  {{N.natnour}} {{N.typnour}}
  {{N.rucher}}
  
  </a>
  
  
           </li>
          {% endfor %}

	  <a href="{% url 'gestruc:interventions' %}">retour</a>

      </ul>

    
    
    
   {% endblock %}
